<div class="main-header side-header sticky_" [ngClass]="{ closed: sidebarClosed$ | async }">
  <div class="container-fluid-">
    <div class="d-flex align-items-center">
      <div class="main-header-left">

        <header class="logo order-1 order-md-0">
          <a class="pointer">
            <img src="assets/img/logo.png" alt="33BAKEHOUSE" class="openLogo" />
            <img src="assets/img/logo2.png" alt="33BAKEHOUSE" class="closedLogo" />
          </a>
        </header>
        <div class="deskIcon sidebar-toggle order-0 order-md-1">
        <button
          (click)="toggleSidebar()"
          id="mainSidebarToggle"
          class="main-header-menu-icon d-flex {{isHorizontal?'d-md-none':''}}"
        >
          <span></span>
        </button>
        </div>

      </div>
      <div class="main-header-center"></div>
      <div class="main-header-right">
        <!-- <div
          ngbDropdown
          class="d-inline-block main-header-notification dropdown"
        >
          <button
            class="btn dropdown-toggle nav-link icon"
            id="dropdownBasic"
            ngbDropdownToggle
          >
            <i class="fa-regular fa-bell"></i>
            <span class="badge badge-danger nav-link-badge">4</span>
          </button>
          <div
            class="dropdown-menu"
            ngbDropdownMenu
            aria-labelledby="dropdownBasic"
          >
            <div class="header-navheading">
              <p class="main-notification-text">
                You have 1 unread notification<span
                  class="badge badge-pill badge-primary ml-3"
                  >View all</span
                >
              </p>
            </div>
            <div class="main-notification-list">
              <div class="media new">
                <div class="main-img-user online">
                  <img alt="avatar" src="./assets/img/noimg.png" />
                </div>
                <div class="media-body">
                  <p>
                    Congratulate <strong>Olivia James</strong> for New template
                    start
                  </p>
                  <span>Oct 15 12:32pm</span>
                </div>
              </div>
              <div class="media">
                <div class="main-img-user">
                  <img alt="avatar" src="./assets/img/noimg.png" />
                </div>
                <div class="media-body">
                  <p><strong>Joshua Gray</strong> New Message Received</p>
                  <span>Oct 13 02:56am</span>
                </div>
              </div>
              <div class="media">
                <div class="main-img-user online">
                  <img alt="avatar" src="./assets/img/noimg.png" />
                </div>
                <div class="media-body">
                  <p>
                    <strong>Elizabeth Lewis</strong> added new schedule realease
                  </p>
                  <span>Oct 12 10:40pm</span>
                </div>
              </div>
            </div>
            <div class="dropdown-footer">
              <a href="javascript:void(0)">View All Notifications</a>
            </div>
          </div>
        </div> -->
        <div class="d-none d-md-flex">
          <!-- <app-card>{{userData?.email}}</app-card> -->
          <span><strong>{{userData?.email}}</strong></span>
        </div>
        <dash-menu
          [options]="headerOptions"
          bindLabel="name"
          (handleChange)="handleMenuChange($event)"
        >
        <div class="profile-menu">
          <!-- <div class="main-img-user">
            <img src="../../../../assets/img/avatar_user.png" />
          </div> -->
          <div class="main-user-info">
            <i class="fa-regular fa-user"></i>
            <!-- <p class="name">{{ userData?.email }}</p> -->
            <!-- <p class="design">Administrator</p> -->
          </div>
          <i class="fa-solid fa-caret-down"></i>
          </div>
        </dash-menu>
      </div>
    </div>
  </div>
</div>
<div
  _ngcontent-hdb-c110=""
  class="jumps-prevent"
  style="padding-top: -1px"
></div>

